Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 16:25:55 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? >
>
>   Hello ,,
>

I like every thing service, shipping and delivery.

But I have small problem that I receive one item not full set . Pajama of 3
pieces I just received one piece.

I hope you process this please.

Thank you very much .

>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1924552